python-software-propeties me da un error al instalarlo y no me deja seguir instalando otras cosas que necesito para mi proyecto

Imagen de mgs14532
0 puntos

Se que en otros hilos se ha tratado este problema, pero siempre se desvía a otros archivos rotos, intento utilizar esas soluciones pero no hay forma:
Tiene 1 paquete roto en su sistema

Use el filtro «Rotos» para encontrarlo.

Creo que mi paquete roto es otro.

Cuando intento actualizarlo me pone:

E: /var/cache/apt/archives/command-not-found_0.2.26ubuntu1.1_all.deb: el subproceso pre-installation script devolvió el código de salida de error 1
E: /var/cache/apt/archives/python-software-properties_0.68.1_all.deb: el subproceso pre-installation script devolvió el código de salida de error 1

W: Falló al obtener http://es.archive.ubuntu.com/ubuntu/pool/main/u/update-manager/update-ma...
404 Not Found

W: Falló al obtener http://es.archive.ubuntu.com/ubuntu/pool/main/u/update-manager/update-ma...
404 Not Found

W: Falló al obtener http://es.archive.ubuntu.com/ubuntu/pool/main/g/gnome-games/gnome-cards-...
404 Not Found

W: Falló al obtener http://es.archive.ubuntu.com/ubuntu/pool/main/g/gnome-games/gnome-games-...
404 Not Found

W: Falló al obtener http://es.archive.ubuntu.com/ubuntu/pool/main/g/gnome-games/gnome-games_...
404 Not Found

W: Falló al obtener http://es.archive.ubuntu.com/ubuntu/pool/restricted/l/linux-restricted-m...
404 Not Found

W: Falló al obtener http://es.archive.ubuntu.com/ubuntu/pool/main/g/gnome-settings-daemon/gn...
404 Not Found

Necesito este archivo para continuar con la intalacion de los programas para mi proyecto.
Soy nuevo en Ubuntu.

Muchas gracias.

Imagen de Goyo
+1
0
-1

Recarga primero la lista de paquetes.

+1
0
-1
Imagen de mgs14532
+1
0
-1

Creo que necesito saber el nombre del archivo roto, pero no se cual es.

Los archivos que no me deja actualizar son:
--> command-not-found
--> python-software-properties

Por si le puede servir a alguien para echarme una mano.
Muchas gracias.

+1
0
-1
Imagen de Goyo
+1
0
-1

Te dice:

Use el filtro «Rotos» para encontrarlo.

Se refiere a Synaptic, allí lo puedes ver.

La lista de paquetes que conoce tu equipo no coincide con la que hay en los repositorios, está tratando de descargar versiones que no existen. En Synaptic hay un botón para recargarla.

+1
0
-1